Subject: [os2genau_digest] No. 386
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Sat, 6 Jul 2002 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 05 July 2002
 Number  386
**************************************************

Subjects for today
 
1  [os2genau] CPU Speed Indicator : Ed Durrant <edurrantatbigpond dot net dot au>
2  Re: [os2genau] CPU Speed Indicator : Kenneth Bucio <kenneth.bucioatddf.dk>
3  Re: [os2genau] CPU Speed Indicator : Ian Manners" <ianatos2site dot com>
4  Re: [os2genau] CPU Speed Indicator : Michael Peters" <mpetersataustarnet dot com dot au>
5  Re: [os2genau] CPU Speed Indicator : Ed Durrant <edurrantatbigpond dot net dot au>
6  Re: [os2genau] CPU Speed Indicator : Ed Durrant <edurrantatbigpond dot net dot au>
7  Re: [os2genau] CPU Speed Indicator : Ian Manners" <ianatos2site dot com>
8  Re: [os2genau] CPU Speed Indicator : Voytek Eymont <voytekatsbt dot net dot au>
9  Re: [os2genau] CPU Speed Indicator : Ian Manners" <ianatos2site dot com>

**= Email   1 ==========================**

Date:  Fri, 05 Jul 2002 06:12:38 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  [os2genau] CPU Speed Indicator

Does anyone know of a CPU speed indicator. Not one that reads the
description from the processor but one that actually calculates the
speed the CPU is actually running at ?  I need a MHz reading not a
arbitery number that some give, often relative to some old 486 DX 33 or
something. I'm overcklocking a processor but I dont notice any real
difference, hence I'd like to check that the processor IS actually
running at the higher speed.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 04 Jul 2002 22:48:31 +0200
From:  Kenneth Bucio <kenneth.bucioatddf.dk>
Subject:  Re: [os2genau] CPU Speed Indicator

Ed Durrant wrote:

>Does anyone know of a CPU speed indicator. Not one that reads the
>description from the processor but one that actually calculates the
>speed the CPU is actually running at ?  I need a MHz reading not a
>arbitery number that some give, often relative to some old 486 DX 33 or
>something. I'm overcklocking a processor but I dont notice any real
>difference, hence I'd like to check that the processor IS actually
>running at the higher speed.
>
>  
>
Hi!
Try this little program. I cannot remember from where I got it.
Be carefull with the overclocking. Good luck.
best rgds. Kenneth Bucio, Denmark

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 05 Jul 2002 13:15:19 +1000 (EST)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  Re: [os2genau] CPU Speed Indicator

Hi Ed

>Does anyone know of a CPU speed indicator. Not one that reads the
>description from the processor but one that actually calculates the
>speed the CPU is actually running at ?  I need a MHz reading not a
>arbitery number that some give, often relative to some old 486 DX 33 or
>something. I'm overcklocking a processor but I dont notice any real
>difference, hence I'd like to check that the processor IS actually
>running at the higher speed.

If its an IBM PC (unlikely, as they are hard to overclock :-),
then go into CMOS, it will tell you the CPU speed.

If its a clone it should report the CPU speed as it boots up,
you just need to be quick.

Failing that, SysInfo does a very accurate job.
at hobbes and http://www.os2site dot com/sw/util/system/

All these report the actual operating speed.

Cheers
Ian B Manners
http://www.os2site dot com/

"What do people mean when they say the computer went down on me?"
--Marilyn Pittman
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 05 Jul 2002 15:17:31 +1000 (EST)
From:  "Michael Peters" <mpetersataustarnet dot com dot au>
Subject:  Re: [os2genau] CPU Speed Indicator

Ed,
  SmartBar has clock speed in MHz as one of its components.

Mike

On Fri, 05 Jul 2002 06:12:38 +1000, Ed Durrant wrote:

>Does anyone know of a CPU speed indicator. Not one that reads the
>description from the processor but one that actually calculates the
>speed the CPU is actually running at ?  I need a MHz reading not a
>arbitery number that some give, often relative to some old 486 DX 33 or
>something. I'm overcklocking a processor but I dont notice any real
>difference, hence I'd like to check that the processor IS actually
>running at the higher speed.
>
>Cheers/2
>
>Ed.

> 

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 05 Jul 2002 17:22:16 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] CPU Speed Indicator

The situation I have is that the CPU speed is set in the BIOS and I have
increased the multiplier there. Everything seems to work fine, but I see
no difference and I want to prove that the speed has actually changed -
I think it hasn't.  This is one of my PC CHIPS motherboards that have
brought me trouble before and yes, it's time I got something a bit more
up to date, but ... it's more of a challenge to get these boards to work
correctly !!

Cheers/2

Ed. 

Ian Manners wrote:
> 
> Hi Ed
> 
> >Does anyone know of a CPU speed indicator. Not one that reads the
> >description from the processor but one that actually calculates the
> >speed the CPU is actually running at ?  I need a MHz reading not a
> >arbitery number that some give, often relative to some old 486 DX 33 or
> >something. I'm overcklocking a processor but I dont notice any real
> >difference, hence I'd like to check that the processor IS actually
> >running at the higher speed.
> 
> If its an IBM PC (unlikely, as they are hard to overclock :-),
> then go into CMOS, it will tell you the CPU speed.
> 
> If its a clone it should report the CPU speed as it boots up,
> you just need to be quick.
> 
> Failing that, SysInfo does a very accurate job.
> at hobbes and http://www.os2site dot com/sw/util/system/
> 
> All these report the actual operating speed.
> 
> Cheers
> Ian B Manners
> http://www.os2site dot com/
> 
> "What do people mean when they say the computer went down on me?"
> --Marilyn Pittman

>  

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Fri, 05 Jul 2002 17:23:41 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] CPU Speed Indicator

Is that the Lotus Smartsuite, Smartbar ??

Ed.

Michael Peters wrote:
> 
> Ed,
>   SmartBar has clock speed in MHz as one of its components.
> 
> Mike
> 
> On Fri, 05 Jul 2002 06:12:38 +1000, Ed Durrant wrote:
> 
> >Does anyone know of a CPU speed indicator. Not one that reads the
> >description from the processor but one that actually calculates the
> >speed the CPU is actually running at ?  I need a MHz reading not a
> >arbitery number that some give, often relative to some old 486 DX 33 or
> >something. I'm overcklocking a processor but I dont notice any real
> >difference, hence I'd like to check that the processor IS actually
> >running at the higher speed.
> >
> >Cheers/2
> >
> >Ed.

> > 

> 

>  

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Fri, 05 Jul 2002 18:24:50 +1000 (EST)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  Re: [os2genau] CPU Speed Indicator

Hi Ed

>The situation I have is that the CPU speed is set in the BIOS and I have
>increased the multiplier there. Everything seems to work fine, but I see
>no difference and I want to prove that the speed has actually changed -
>I think it hasn't.  This is one of my PC CHIPS motherboards that have
>brought me trouble before and yes, it's time I got something a bit more
>up to date, but ... it's more of a challenge to get these boards to work
>correctly !!

Any utility that reports CPU speed should tell you what speed
the CPU is running at, as these "normally" use there own code
instead of checking the CPU ID.

Have a look in http://www.os2site dot com/sw/util/system/

messing with overclocking with an ABIT M/B, i found it
easier to use sysinfo.

Cheers
Ian B Manners
http://www.os2site dot com/

Straight from the "What it's worth department"!
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Fri, 5 Jul 2002 20:53:06
From:  Voytek Eymont <voytekatsbt dot net dot au>
Subject:  Re: [os2genau] CPU Speed Indicator

** Reply to note from Ed Durrant <edurrantatbigpond dot net dot au> Fri, 05 Jul 2002 17:22:16 +1000

> The situation I have is that the CPU speed is set in the BIOS and I have 
> increased the multiplier there. Everything seems to work fine, but I see 
> no difference and I want to prove that the speed has actually changed - 
> I think it hasn't.  This is one of my PC CHIPS motherboards that have 
> brought me trouble before and yes, it's time I got something a bit more 
> up to date, but ... it's more of a challenge to get these boards to work 
> correctly !!

if you run RC56 Bovine client, you'll see the difference easily.

when I compared PPro150/180 RC56 result vs PII300, the difference was purely
proporational to raw MGhz, that's all

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Fri, 05 Jul 2002 23:56:45 +1000 (EST)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  Re: [os2genau] CPU Speed Indicator

>if you run RC56 Bovine client, you'll see the difference easily.

PIII-450 1.26Mkey
Celeron-500  1.28Mkey
PIII-500 1.40Mkey
PIII-600 1.67Mkey
PIII-650 1.81Mkey
Mac G4 400Mhz = 3.95Mkey

:-)

Cheers
Ian B Manners
http://www.os2site dot com/

All wiyht.  Rho sritched mg kegtops awound?
----------------------------------------------------------------------------------